package foodplanet.data.dao;

import foodplanet.data.model.FoodItem;
import java.util.List;

public interface FoodItemDao {
    public List<FoodItem> findAllFoodItems(long catId);
    public FoodItem loadFoodItemById(long id);
    public void updateItemStock(long id);
}
